Subiject: Discarding changes in workspace manager with column content does not work
Description

Hi,

i have following scenario:

1. | have added a multi column element (three columns) in my page

2. Then i filled the columns with some content.

3. After that i accidently deleted this multi column container and wanted to recover it through workspace manager.

4. | discarded all the changes with workspace manager. But it restored only the column container but not the columns with the
content.

we would expect the columns to be restored as well.

thanks

History

#1 - 2013-11-07 13:47 - Sascha Wilking

The same problem exists when you delete a page and discard the changes in the workspace manager. The page will be restored but all content

elements are lost.

#2 - 2013-11-07 14:01 - Sascha Wilking
- Tracker changed from Task to Bug
- Project changed from Base Distribution to TYPO3.Neos

#3 - 2014-10-04 10:53 - Jonas Renggli

- Status changed from New to Closed

Thanks for your bug report.
| tried to reproduce your scenario in Neos 1.1.2. But the behavior is as expected.

Please try to update to Neos 1.1.2 and check it there. If there is still an issue just create a new ticket on https://jira.typo3.org/
